
Redmine - Defect #17143

pdf export only export opened issues

2014-06-10 03:04 - kk kk

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

can't export closed issues .

History

#1 - 2014-06-10 03:59 - Go MAEDA

Did you filter issues by status with "any" before exporting operation?

#2 - 2014-06-10 05:31 - Toshi MARUYAMA

- Status changed from New to Needs feedback

#3 - 2014-06-12 03:38 - kk kk

sorry , I forget filter .

thank you.

#4 - 2014-06-12 05:40 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Thank you for your feedback.
